<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta222Build160729' ts='1470876480'>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>15</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>8</Speed>
    <Hp>20</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>15</MagicAttack>
    <ForceDefense>15</ForceDefense>
    <Lv>1</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>0</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>15</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>22</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>12</Speed>
    <Hp>30</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>22</MagicAttack>
    <ForceDefense>22</ForceDefense>
    <Lv>2</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>90</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>22</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>30</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>18</Speed>
    <Hp>40</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>30</MagicAttack>
    <ForceDefense>30</ForceDefense>
    <Lv>3</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>360</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>30</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>45</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>26</Speed>
    <Hp>60</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>45</MagicAttack>
    <ForceDefense>45</ForceDefense>
    <Lv>4</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>900</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>45</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>60</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>35</Speed>
    <Hp>80</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>60</MagicAttack>
    <ForceDefense>60</ForceDefense>
    <Lv>5</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>1800</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>60</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>76</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>45</Speed>
    <Hp>100</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>76</MagicAttack>
    <ForceDefense>76</ForceDefense>
    <Lv>6</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>3150</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>76</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>97</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>57</Speed>
    <Hp>130</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>97</MagicAttack>
    <ForceDefense>97</ForceDefense>
    <Lv>7</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>5040</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>97</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>120</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>70</Speed>
    <Hp>160</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>120</MagicAttack>
    <ForceDefense>120</ForceDefense>
    <Lv>8</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>7560</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>120</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>144</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>84</Speed>
    <Hp>190</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>144</MagicAttack>
    <ForceDefense>144</ForceDefense>
    <Lv>9</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>10800</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>144</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>173</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>101</Speed>
    <Hp>230</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>173</MagicAttack>
    <ForceDefense>173</ForceDefense>
    <Lv>10</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>14850</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>173</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>203</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>119</Speed>
    <Hp>270</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>203</MagicAttack>
    <ForceDefense>203</ForceDefense>
    <Lv>11</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>19800</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>203</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>234</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>138</Speed>
    <Hp>310</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>234</MagicAttack>
    <ForceDefense>234</ForceDefense>
    <Lv>12</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>25740</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>234</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>270</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>158</Speed>
    <Hp>360</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>270</MagicAttack>
    <ForceDefense>270</ForceDefense>
    <Lv>13</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>32760</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>270</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>307</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>180</Speed>
    <Hp>410</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>307</MagicAttack>
    <ForceDefense>307</ForceDefense>
    <Lv>14</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>40950</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>307</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>345</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>203</Speed>
    <Hp>460</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>345</MagicAttack>
    <ForceDefense>345</ForceDefense>
    <Lv>15</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>50400</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>345</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>390</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>228</Speed>
    <Hp>520</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>390</MagicAttack>
    <ForceDefense>390</ForceDefense>
    <Lv>16</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>61200</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>390</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>436</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>254</Speed>
    <Hp>580</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>436</MagicAttack>
    <ForceDefense>436</ForceDefense>
    <Lv>17</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>73440</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>436</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>483</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>281</Speed>
    <Hp>640</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>483</MagicAttack>
    <ForceDefense>483</ForceDefense>
    <Lv>18</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>87210</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>483</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>533</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>311</Speed>
    <Hp>710</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>533</MagicAttack>
    <ForceDefense>533</ForceDefense>
    <Lv>19</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>102600</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>533</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>
    </TianFengAttack>
    <ForceAttack>600</ForceAttack>
    <TianMaDefense>
    </TianMaDefense>
    <Speed>350</Speed>
    <Hp>800</Hp>
    <TianXuanDefense>
    </TianXuanDefense>
    <MagicAttack>600</MagicAttack>
    <ForceDefense>600</ForceDefense>
    <Lv>20</Lv>
    <TianFengDefense>
    </TianFengDefense>
    <Exp>123310</Exp>
    <TianMaAttack>
    </TianMaAttack>
    <MagicDefense>600</MagicDefense>
    <Type>1</Type>
    <TianXuanAttack>
    </TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>12</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>12</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>12</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>1</Lv>
    <TianFengDefense>12</TianFengDefense>
    <Exp>0</Exp>
    <TianMaAttack>12</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>12</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>17</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>17</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>17</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>2</Lv>
    <TianFengDefense>17</TianFengDefense>
    <Exp>40</Exp>
    <TianMaAttack>17</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>17</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>23</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>23</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>23</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>3</Lv>
    <TianFengDefense>23</TianFengDefense>
    <Exp>160</Exp>
    <TianMaAttack>23</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>23</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>34</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>34</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>34</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>4</Lv>
    <TianFengDefense>34</TianFengDefense>
    <Exp>400</Exp>
    <TianMaAttack>34</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>34</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>45</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>45</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>45</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>5</Lv>
    <TianFengDefense>45</TianFengDefense>
    <Exp>800</Exp>
    <TianMaAttack>45</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>45</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>57</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>57</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>57</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>6</Lv>
    <TianFengDefense>57</TianFengDefense>
    <Exp>1400</Exp>
    <TianMaAttack>57</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>57</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>74</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>74</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>74</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>7</Lv>
    <TianFengDefense>74</TianFengDefense>
    <Exp>2240</Exp>
    <TianMaAttack>74</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>74</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>90</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>90</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>90</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>8</Lv>
    <TianFengDefense>90</TianFengDefense>
    <Exp>3360</Exp>
    <TianMaAttack>90</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>90</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>107</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>107</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>107</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>9</Lv>
    <TianFengDefense>107</TianFengDefense>
    <Exp>4800</Exp>
    <TianMaAttack>107</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>107</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>130</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>130</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>130</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>10</Lv>
    <TianFengDefense>130</TianFengDefense>
    <Exp>6600</Exp>
    <TianMaAttack>130</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>130</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>152</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>152</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>152</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>11</Lv>
    <TianFengDefense>152</TianFengDefense>
    <Exp>8800</Exp>
    <TianMaAttack>152</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>152</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>175</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>175</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>175</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>12</Lv>
    <TianFengDefense>175</TianFengDefense>
    <Exp>11440</Exp>
    <TianMaAttack>175</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>175</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>203</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>203</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>203</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>13</Lv>
    <TianFengDefense>203</TianFengDefense>
    <Exp>14560</Exp>
    <TianMaAttack>203</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>203</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>231</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>231</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>231</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>14</Lv>
    <TianFengDefense>231</TianFengDefense>
    <Exp>18200</Exp>
    <TianMaAttack>231</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>231</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>259</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>259</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>259</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>15</Lv>
    <TianFengDefense>259</TianFengDefense>
    <Exp>22400</Exp>
    <TianMaAttack>259</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>259</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>293</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>293</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>293</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>16</Lv>
    <TianFengDefense>293</TianFengDefense>
    <Exp>27200</Exp>
    <TianMaAttack>293</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>293</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>327</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>327</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>327</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>17</Lv>
    <TianFengDefense>327</TianFengDefense>
    <Exp>32640</Exp>
    <TianMaAttack>327</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>327</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>366</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>366</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>366</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>18</Lv>
    <TianFengDefense>366</TianFengDefense>
    <Exp>38780</Exp>
    <TianMaAttack>366</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>366</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>406</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>406</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>406</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>19</Lv>
    <TianFengDefense>406</TianFengDefense>
    <Exp>45680</Exp>
    <TianMaAttack>406</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>406</TianXuanAttack>
  </Item>
  <Item>
    <TianFengAttack>450</TianFengAttack>
    <ForceAttack>
    </ForceAttack>
    <TianMaDefense>450</TianMaDefense>
    <Speed>
    </Speed>
    <Hp>
    </Hp>
    <TianXuanDefense>450</TianXuanDefense>
    <MagicAttack>
    </MagicAttack>
    <ForceDefense>
    </ForceDefense>
    <Lv>20</Lv>
    <TianFengDefense>450</TianFengDefense>
    <Exp>53380</Exp>
    <TianMaAttack>450</TianMaAttack>
    <MagicDefense>
    </MagicDefense>
    <Type>2</Type>
    <TianXuanAttack>450</TianXuanAttack>
  </Item>
</List>